Bug 1466582 - [GSS](6.4.z) SP can not parse SAML response if namespace is declared in root element
[GSS](6.4.z) SP can not parse SAML response if namespace is declared in root ...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: PicketLink (Show other bugs)
6.4.5
Unspecified Unspecified
unspecified Severity unspecified
: CR2
: EAP 6.4.17
Assigned To: jboss-set
Ivo Hradek
:
Depends On:
Blocks: 1467755 eap6417-payload 1468037 1471873
  Show dependency treegraph
 
Reported: 2017-06-29 22:50 EDT by Brad Maxwell
Modified: 2017-09-06 09:37 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-09-06 09:37:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBEAP-10926 Major Verified [GSS](7.1.0) SP can not parse SAML response if namespace is declared in root element 2017-11-29 01:18 EST
JBoss Issue Tracker JBEAP-11887 Major Verified [GSS](7.0.z) SP can not parse SAML response if namespace is declared in root element 2017-11-29 01:18 EST
JBoss Issue Tracker PLINK-765 Major Open SP can not parse SAML response if namespace is declared in root element 2017-11-29 01:18 EST
Red Hat Knowledge Base (Solution) 3120071 None None None 2017-07-19 17:07 EDT

  None (edit)
Description Brad Maxwell 2017-06-29 22:50:32 EDT

    
Comment 5 Petr Penicka 2017-07-31 09:04:17 EDT
Moving to 6.4.17 payload.
Comment 6 Ivo Hradek 2017-08-03 09:40:55 EDT
Verified for EAP-6.4.17-CP.CR3;
Comment 7 Petr Penicka 2017-09-06 09:37:57 EDT
Released on 2017-09-05 as part of the EAP 6.4.17 release.

Note You need to log in before you can comment on or make changes to this bug.